Subject: Transition bias
From: [email-masked] (Jonathan F Wendel)
Date: 12 Jul 1994 02:42:28 GMT
Newsgroups: bionet.plants

A familiar observation in many DNA sequence data sets is
transition/transversion bias.  I am wondering, though, whether there is
any information on biases WITHIN transitions.  Specifically, are there data
on AG versus CT transition frequencies in either plants, fungi, or animal
nuclear or organellar genomes? I have some interesting data and I'm
attempting to ascertain whether my observation is novel or commonplace (and
that I am simply naive!).

Please respond to me by email.  I will synthesize the remarks I receive and
post them.  Thanks.
-- 
                   Jonathan F Wendel
       Department of Botany, Iowa State University
                    Ames, Iowa 50011
      Email: [email-masked]  Phone: (515) 294-7172